<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.SysCompanyStoreMapper">
    <resultMap type="com.ssm.manage.entity.SysCompanyStore" id="SysCompanyStoreMap">
        <result property="companyStoreId" column="company_store_id" jdbcType="INTEGER"/>
        <result property="storeNum" column="store_num" jdbcType="VARCHAR"/>
        <result property="storeName" column="store_name" jdbcType="VARCHAR"/>
        <result property="companyId" column="company_id" jdbcType="INTEGER"/>
        <result property="companyCode" column="company_code" jdbcType="VARCHAR"/>
        <result property="companyName" column="company_name" jdbcType="VARCHAR"/>
        <result property="funderId" column="funder_id" jdbcType="INTEGER"/>
        <result property="funderName" column="funder_name" jdbcType="VARCHAR"/>
        <result property="funderDate" column="funder_date" jdbcType="TIMESTAMP"/>
        <result property="updatedId" column="updated_id" jdbcType="INTEGER"/>
        <result property="updatedName" column="updated_name" jdbcType="VARCHAR"/>
        <result property="updatedDate" column="updated_date" jdbcType="TIMESTAMP"/>
    </resultMap>


</mapper>